import std.stdio;
import std.conv;

enum Berries { strawberry, blackberry, blueberry }

string[] names = [
        "Клубника",
        "Ежевика",
        "Черника"
    ];

void printBerry(Berries b)
{
    final switch (b)
    {
        case b.strawberry:
            writeln(names[b.strawberry]);
            break;
        case b.blackberry:
            writeln(names[b.blackberry]);
            break;
        case b.blueberry:
            writeln(names[b.blueberry]);
            break;
    }
}

void main()
{
    int berry;
    
    readf("%s\n", berry);
    printBerry(to!Berries(berry));
}
